import { Component, OnInit, ViewChild } from '@angular/core';
import { IgxGridComponent } from "igniteui-angular";
import { DATA } from "./data";

@Component({
  selector: 'app-root',
  templateUrl: './app.component.html',
  styleUrls: ['./app.component.scss']
})
export class AppComponent implements OnInit {
  public data: any[]; 

  @ViewChild("grid1", { read: IgxGridComponent, static: true })
  public grid1: IgxGridComponent;

  public ngOnInit() {
    this.data = DATA;
  }
}
